<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Buyorder"> 
    <translate language="nl">Buyorder</translate> 
  </translation>  
  <translation id="Delivery"> 
    <translate language="nl">Delivery</translate> 
  </translation>  
  <translation id="Oidnr"> 
    <translate language="nl">Oidnr</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Buyordernr"> 
    <translate language="nl">Buyordernr</translate> 
  </translation>  
  <translation id="Deliverynr"> 
    <translate language="nl">Deliverynr</translate> 
  </translation> 
</translations>
